## python-efl-utils 0.1.0-maemo.1

=== debian/changelog ===
python-efl-utils (0.1.0-maemo.1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 11 Dec 2007 11:58:19 -0200
