## python-efl-utils 0.1.2-maemo1

=== debian/changelog ===
python-efl-utils (0.1.2-maemo1) unstable; urgency=low

  * New release. Included some special text scroll cases.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 29 Jan 2008 10:37:06 -0200

python-efl-utils (0.1.1-maemo1) unstable; urgency=low

  * New release. Include scrolling text utility.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 25 Jan 2008 17:48:59 -0200
