=== debian/control ===
Source: python-efl-utils
Section: python
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Build-Depends: debhelper (>> 4.2.0), cdbs (>= 0.4.23), python2.5-dev (>= 2.5.1-1osso2), python-setuptools (>= 0.6c3), python-evas, python-ecore
Standards-Version: 3.6.2.2

Package: python2.5-efl-utils
Section: python
Architecture: all
Provides: python-efl-utils
Depends: python2.5 (>= 2.5.1-1osso2)
Description: Python bindings for Ecore
 This packages contains modules that allow you to use
 Ecore(enlightenment core library) in Python programs.
