=== debian/control ===
Source: python-efl-utils
Section: python
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Build-Depends: debhelper (>> 4.2.0), cdbs (>= 0.4.23), python2.5-dev (>= 2.5.1-1osso6), python-setuptools (>= 0.6c3), python2.5-evas (>= 0.2.1-maemo2), python2.5-ecore (>= 0.3.0)
Standards-Version: 3.6.2.2

Package: python2.5-efl-utils
Section: python
Architecture: all
Provides: python-efl-utils
Depends: python2.5 (>= 2.5.1-1osso6), python2.5-evas (>= 0.2.2), python2.5-ecore (>= 0.3.0)
Description: Python utilities to work with EFL
 .
 This packages contains helper modules for EFL.
