## python-efl-utils 0.1.3-maemo3

=== debian/changelog ===
python-efl-utils (0.1.3-maemo3) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 May 2008 15:49:22 -0300
