## python-efl-utils 0.1.3-maemo5

=== debian/changelog ===
python-efl-utils (0.1.3-maemo5) unstable; urgency=low

  * debian/control: Updated dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 15 Jul 2008 11:55:10 -0300
