## python-efl-utils 0.1.3-maemo7

=== debian/changelog ===
python-efl-utils (0.1.3-maemo7) unstable; urgency=low

  * debian/control: Updated dependency info.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Mon, 29 Sep 2008 21:21:04 -0400

python-efl-utils (0.1.3-maemo6) unstable; urgency=low

  * debian/control: Updated dependency info.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Thu, 11 Sep 2008 19:30:00 -0300
