=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Section: python
 Architecture: all
 Provides: python-efl-utils
-Depends: python2.5 (>= 2.5.1-1osso6), python2.5-evas (>= 0.2.3-maemo6), python2.5-ecore (>= 0.3.0-maemo4)
+Depends: python2.5 (>= 2.5.1-1osso6), python2.5-evas (>= 0.3.0+svn36098-maemo1), python2.5-ecore (>= 0.3.0+svn36098-maemo2)
 Description: Python utilities to work with EFL
  .
  This packages contains helper modules for EFL.
