=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR=$(CURDIR)/debian/tmp

PYVER=2.5
PYTHON=python$(PYVER)

build: build-stamp
build-stamp:
	dh_testdir
	$(PYTHON) setup.py build_ext build
	touch build-stamp
clean:
	dh_testdir
	dh_testroot
	$(PYTHON) setup.py clean
	-rm -f build-stamp
	-rm -rf build dist python_efl_utils.egg-info
	-rm -f efl_utils/*.py[co]
	-rm -f *.py[co]
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	$(PYTHON) setup.py install --root=$(DEB_DESTDIR)
	rm -rf $(DEB_DESTDIR)/usr/lib/$(PYTHON)/site-packages/efl_utils/*.py; \
	rm -rf $(DEB_DESTDIR)/usr/lib/$(PYTHON)/site-packages/efl_utils/*.pyc; \
	dh_install --sourcedir=$(DEB_DESTDIR) --fail-missing

binary: binary-indep
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installdebconf
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build install clean binary binary-indep
