## python-efl-utils 0.1.4%2bsvn41038-maemo1

=== debian/changelog ===
python-efl-utils (0.1.4+svn41038-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41038

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 15 Jun 2009 00:48:01 -0300

python-efl-utils (0.1.4+svn38845-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:43:17 -0300

python-efl-utils (0.1.4+svn38812-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 28 Jan 2009 14:52:55 -0300
