=== debian/control ===
Source: python-efl-utils
Section: python
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: debhelper (>= 4), cdbs, python2.5-dev (>= 2.5.1-1osso6), python2.5-setuptools (>= 0.6c6) | python-setuptools (>= 0.6c6)
Standards-Version: 3.7.2
Homepage: http://www.enlightenment.org

Package: python2.5-efl-utils
Section: python
Architecture: all
Provides: python-efl-utils
Depends: python2.5 (>= 2.5.1-1osso6), python2.5-evas (>= 0.3.1+svn41038-maemo1), python2.5-ecore (>= 0.3.1+svn41038-maemo1)
Description: Python utilities to work with EFL
 .
 This packages contains helper modules for EFL.
