## python-efl-utils 0.1.4%2bsvn41533-maemo1

=== debian/changelog ===
python-efl-utils (0.1.4+svn41533-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41533

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 18 Aug 2009 18:50:28 -0300
