=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Section: python
 Architecture: all
 Provides: python-efl-utils
-Depends: python2.5 (>= 2.5.1-1osso6), python2.5-evas (>= 0.3.1+svn41038-maemo1), python2.5-ecore (>= 0.3.1+svn41038-maemo1)
+Depends: python2.5 (>= 2.5.1-1osso6), python2.5-evas (>= 0.3.1+svn41533-maemo1), python2.5-ecore (>= 0.3.1+svn41533-maemo1)
 Description: Python utilities to work with EFL
  .
  This packages contains helper modules for EFL.
